div#newsquery {
margin:0px;
padding:0px;
}

div#newsquery ul{
margin:0;
padding:0;
}

div#newsquery li{
list-style-type: none;
height:38px;
font-size: 13px;
overflow: hidden;
line-height:22px;
background:url(../images/line.jpg) 0px 0px no-repeat;
}

div#newsquery a:link,div#newsquery a:visited,div#newsquery a:active{
	text-decoration: none;
	color:#333;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 22px;
}

div#newsquery a:hover{
text-decoration: underline;
font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 22px;
color:#ff6600;
}


div#newsquery li.title{
padding-left:20px;
}


div#newsquery div.title{
float:left;
font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 22px;
}

div#newsquery .time{
float:right;
white-space: nowrap;
overflow: hidden;
font:12px/22px Verdana, Arial, Helvetica, sans-serif;
padding-right:5px;
color:#999;
}



/* ============·­Ò³============== */

/*-----------------¿ªÊ¼Ò³Âë----------------------*/
div.page1,span.page{
	display:block;
	width:94%;
	clear:both;
	text-align:center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
dl.page1 dd{ float:right;*padding:2px 0;}
dl.page1 dt{ float:left;*padding:2px 0;}
div.page1 a,div.page b,div.page em{ padding:2px 6px; margin:0 2px; border:1px solid #ccc; background:white;}
/*²»¿ÉÓÃ×´Ì¬*/
div.page1 em{ color:#898989; font-style:normal;}
div.page1 a:hover{
	border:1px solid black;
	text-decoration:none;
	background:#f1f1f1;
	color:#CC0000;
}
/*µ±Ç°¸ßÁÁ*/
div.page1 b{
	color:white;
	padding:1px 3px;
	margin:0 2px;
	border:1px solid #df7429;
	background-color: #df7429;
}
div.page1 a span,div.page em span{font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå", sans-serif; margin:0 2px;}